PETSc version 3.15.5
Fix/Edit manual page

# TSHasTransientVariable

determine whether transient variables have been set

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSHasTransientVariable(TS ts,PetscBool *has)

Logically Collective

### Input Parameters

| ts | - TS on which to compute

### Output Parameters

| has | - PETSC_TRUE if transient variables have been set

### See Also

DMTSSetTransientVariable(), TSComputeTransientVariable()

### Level

developer

### Location

src/ts/interface/ts.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages